<!-- Copyright (C) 2016 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources>
    <!-- Title for the application. [CHAR LIMIT=12] -->
    <string name="app_name">Miwok</string>

    <!-- Category name for phrases [CHAR LIMIT=20] -->
    <string name="category_phrases">Phrases</string>

    <!-- Category name for the vocabulary words for colors [CHAR LIMIT=20] -->
    <string name="category_colors">Colors</string>

    <!-- Category name for the vocabulary words for numbers [CHAR LIMIT=20] -->
    <string name="category_numbers">Numbers</string>

    <!-- Category name for the vocabulary words for family members [CHAR LIMIT=20] -->
    <string name="category_family">Family Members</string>
    <string name="title_activity_numbers">Numbers</string>
    <string name="title_activity_family_members">Family Members</string>
    <string name="title_activity_colors">Colors</string>
    <string name="title_activity_phrases">Phrases</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>
